/* ==========================================================================
	 .09 - Home Button
	========================================================================== */
.home-button {
	margin: 125px auto 0 auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 200px;
	height: 50px;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.04);
	font-weight: 100;
	font-size: 12px;
	cursor: pointer;
	border: 2px solid #FFFFFF;
	color: #FFF;
	text-align: center;
	-webkit-transition: all .3s,box-shadow .2s,-webkit-transform .2s .2s;
	transition: all .3s,box-shadow .2s,-webkit-transform .2s .2s;
	transition: all .3s,box-shadow .2s,transform .2s .2s;
	transition: all .3s,box-shadow .2s,transform .2s .2s,-webkit-transform .2s .2s;
}

.home-button span {
	position: relative;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 50px;
}

.home-button:hover {
	color: #2C3940;
	background: white;
	box-shadow: 0px 17px 18px -14px rgba(0, 0, 0, 0.08);
}

.button-bubble:nth-child(1) {
	padding: 3px;
	left: -13px;
	top: 50px;
}

.button-bubble:nth-child(2) {
	padding: 4px;
	left: -1px;
	top: 50px;
}

.button-bubble:nth-child(3) {
	padding: 3px;
	left: 11px;
	top: 50px;
}

.button-bubble:nth-child(4) {
	padding: 3px;
	left: 23px;
	top: 50px;
}

.button-bubble:nth-child(5) {
	padding: 4px;
	left: 35px;
	top: 50px;
}

.button-bubble:nth-child(6) {
	padding: 3px;
	left: 47px;
	top: 50px;
}

.button-bubble:nth-child(7) {
	padding: 3px;
	left: 59px;
	top: 50px;
}

.button-bubble:nth-child(8) {
	padding: 4px;
	left: 71px;
	top: 50px;
}

.button-bubble:nth-child(9) {
	padding: 4px;
	left: 83px;
	top: 50px;
}

.button-bubble:nth-child(10) {
	padding: 3px;
	left: 95px;
	top: 50px;
}

.button-bubble:nth-child(11) {
	padding: 5px;
	left: 107px;
	top: 50px;
}

.button-bubble:nth-child(12) {
	padding: 5px;
	left: 119px;
	top: 50px;
}

.button-bubble:nth-child(13) {
	padding: 5px;
	left: 131px;
	top: 50px;
}

.button-bubble:nth-child(14) {
	padding: 5px;
	left: 143px;
	top: 50px;
}

.button-bubble:nth-child(15) {
	padding: 3px;
	left: 155px;
	top: 50px;
}

.button-bubble:nth-child(16) {
	padding: 4px;
	left: 167px;
	top: 50px;
}

.button-bubble:nth-child(17) {
	padding: 4px;
	left: 179px;
	top: 50px;
}

.button-bubble:nth-child(18) {
	padding: 3px;
	left: 191px;
	top: 50px;
}

.button-bubble:nth-child(19) {
	padding: 3px;
	left: 203px;
	top: 50px;
}

.button-bubble:nth-child(20) {
	padding: 3px;
	left: 215px;
	top: 50px;
}

.button-bubble:nth-child(20) {
	padding: 3px;
	left: -15px;
	top: -12px;
}

.button-bubble:nth-child(21) {
	padding: 4px;
	left: -3px;
	top: -12px;
}

.button-bubble:nth-child(22) {
	padding: 3px;
	left: 9px;
	top: -12px;
}

.button-bubble:nth-child(23) {
	padding: 4px;
	left: 21px;
	top: -12px;
}

.button-bubble:nth-child(24) {
	padding: 3px;
	left: 33px;
	top: -12px;
}

.button-bubble:nth-child(25) {
	padding: 5px;
	left: 45px;
	top: -12px;
}

.button-bubble:nth-child(26) {
	padding: 3px;
	left: 57px;
	top: -12px;
}

.button-bubble:nth-child(27) {
	padding: 4px;
	left: 69px;
	top: -12px;
}

.button-bubble:nth-child(28) {
	padding: 3px;
	left: 81px;
	top: -12px;
}

.button-bubble:nth-child(29) {
	padding: 4px;
	left: 93px;
	top: -12px;
}

.button-bubble:nth-child(30) {
	padding: 5px;
	left: 105px;
	top: -12px;
}

.button-bubble:nth-child(31) {
	padding: 4px;
	left: 117px;
	top: -12px;
}

.button-bubble:nth-child(32) {
	padding: 4px;
	left: 129px;
	top: -12px;
}

.button-bubble:nth-child(33) {
	padding: 3px;
	left: 141px;
	top: -12px;
}

.button-bubble:nth-child(34) {
	padding: 4px;
	left: 153px;
	top: -12px;
}

.button-bubble:nth-child(35) {
	padding: 4px;
	left: 165px;
	top: -12px;
}

.button-bubble:nth-child(36) {
	padding: 4px;
	left: 177px;
	top: -12px;
}

.button-bubble:nth-child(37) {
	padding: 3px;
	left: 189px;
	top: -12px;
}

.button-bubble:nth-child(38) {
	padding: 5px;
	left: 201px;
	top: -12px;
}

.button-bubble:nth-child(39) {
	padding: 4px;
	left: 213px;
	top: -12px;
}

.button-bubble:nth-child(40) {
	padding: 4px;
	left: 225px;
	top: -12px;
}

.button-bubble:nth-child(40) {
	padding: 5px;
	left: 204px;
	top: -8px;
}

.button-bubble:nth-child(41) {
	padding: 3px;
	left: 204px;
	top: 4px;
}

.button-bubble:nth-child(42) {
	padding: 4px;
	left: 204px;
	top: 16px;
}

.button-bubble:nth-child(43) {
	padding: 3px;
	left: 204px;
	top: 28px;
}

.button-bubble:nth-child(44) {
	padding: 4px;
	left: 204px;
	top: 40px;
}

.button-bubble:nth-child(45) {
	padding: 5px;
	left: 204px;
	top: 52px;
}

.button-bubble:nth-child(46) {
	padding: 5px;
	left: 204px;
	top: 64px;
}

.button-bubble:nth-child(46) {
	padding: 4px;
	left: -10px;
	top: -16px;
}

.button-bubble:nth-child(47) {
	padding: 5px;
	left: -10px;
	top: -4px;
}

.button-bubble:nth-child(48) {
	padding: 5px;
	left: -10px;
	top: 8px;
}

.button-bubble:nth-child(49) {
	padding: 4px;
	left: -10px;
	top: 20px;
}

.button-bubble:nth-child(50) {
	padding: 4px;
	left: -10px;
	top: 32px;
}

.button-bubble:nth-child(51) {
	padding: 5px;
	left: -10px;
	top: 44px;
}

.button-bubble:nth-child(52) {
	padding: 3px;
	left: -10px;
	top: 56px;
}

.button-bubble {
	position: absolute;
	border-radius: 100px;
	background: #fff;
	opacity: 0;
	-webkit-animation: opacity 1s;
			animation: opacity 1s;
}

.button-bubble:nth-of-type(1) {
	-webkit-transform-origin: 80px 15px;
			transform-origin: 80px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.9s;
	transition: all 1.9s;
}

.button-bubble:nth-of-type(2) {
	-webkit-transform-origin: 83px 13px;
			transform-origin: 83px 13px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.button-bubble:nth-of-type(3) {
	-webkit-transform-origin: 89px 10px;
			transform-origin: 89px 10px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.6s;
	transition: all 1.6s;
}

.button-bubble:nth-of-type(4) {
	-webkit-transform-origin: 81px 14px;
			transform-origin: 81px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.4s;
	transition: all 1.4s;
}

.button-bubble:nth-of-type(5) {
	-webkit-transform-origin: 81px 15px;
			transform-origin: 81px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.button-bubble:nth-of-type(6) {
	-webkit-transform-origin: 80px 10px;
			transform-origin: 80px 10px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.4s;
	transition: all 1.4s;
}

.button-bubble:nth-of-type(7) {
	-webkit-transform-origin: 89px 14px;
			transform-origin: 89px 14px;
	background: #ad7ad1;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.1s;
	transition: all 1.1s;
}

.button-bubble:nth-of-type(8) {
	-webkit-transform-origin: 83px 10px;
			transform-origin: 83px 10px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.7s;
	transition: all 1.7s;
}

.button-bubble:nth-of-type(9) {
	-webkit-transform-origin: 84px 15px;
			transform-origin: 84px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.button-bubble:nth-of-type(10) {
	-webkit-transform-origin: 80px 11px;
			transform-origin: 80px 11px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}

.button-bubble:nth-of-type(11) {
	-webkit-transform-origin: 85px 19px;
			transform-origin: 85px 19px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}

.button-bubble:nth-of-type(12) {
	-webkit-transform-origin: 89px 14px;
			transform-origin: 89px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.1s;
	transition: all 1.1s;
}

.button-bubble:nth-of-type(13) {
	-webkit-transform-origin: 83px 11px;
			transform-origin: 83px 11px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.7s;
	transition: all 1.7s;
}

.button-bubble:nth-of-type(14) {
	-webkit-transform-origin: 83px 12px;
			transform-origin: 83px 12px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}

.button-bubble:nth-of-type(15) {
	-webkit-transform-origin: 81px 18px;
			transform-origin: 81px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.4s;
	transition: all 1.4s;
}

.button-bubble:nth-of-type(16) {
	-webkit-transform-origin: 85px 12px;
			transform-origin: 85px 12px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.7s;
	transition: all 1.7s;
}

.button-bubble:nth-of-type(17) {
	-webkit-transform-origin: 83px 15px;
			transform-origin: 83px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.1s;
	transition: all 1.1s;
}

.button-bubble:nth-of-type(18) {
	-webkit-transform-origin: 82px 16px;
			transform-origin: 82px 16px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.9s;
	transition: all 1.9s;
}

.button-bubble:nth-of-type(19) {
	-webkit-transform-origin: 89px 18px;
			transform-origin: 89px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.1s;
	transition: all 1.1s;
}

.button-bubble:nth-of-type(20) {
	-webkit-transform-origin: 89px 17px;
			transform-origin: 89px 17px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.button-bubble:nth-of-type(21) {
	-webkit-transform-origin: 88px 18px;
			transform-origin: 88px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}

.button-bubble:nth-of-type(22) {
	-webkit-transform-origin: 81px 13px;
			transform-origin: 81px 13px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 2s;
	transition: all 2s;
}

.button-bubble:nth-of-type(23) {
	-webkit-transform-origin: 80px 14px;
			transform-origin: 80px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 2s;
	transition: all 2s;
}

.button-bubble:nth-of-type(24) {
	-webkit-transform-origin: 83px 18px;
			transform-origin: 83px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.7s;
	transition: all 1.7s;
}

.button-bubble:nth-of-type(25) {
	-webkit-transform-origin: 88px 17px;
			transform-origin: 88px 17px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.6s;
	transition: all 1.6s;
}

.button-bubble:nth-of-type(26) {
	-webkit-transform-origin: 87px 18px;
			transform-origin: 87px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.7s;
	transition: all 1.7s;
}

.button-bubble:nth-of-type(27) {
	-webkit-transform-origin: 88px 14px;
			transform-origin: 88px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.2s;
	transition: all 1.2s;
}

.button-bubble:nth-of-type(28) {
	-webkit-transform-origin: 80px 17px;
			transform-origin: 80px 17px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 2s;
	transition: all 2s;
}

.button-bubble:nth-of-type(29) {
	-webkit-transform-origin: 84px 16px;
			transform-origin: 84px 16px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.button-bubble:nth-of-type(30) {
	-webkit-transform-origin: 87px 13px;
			transform-origin: 87px 13px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.2s;
	transition: all 1.2s;
}

.button-bubble:nth-of-type(31) {
	-webkit-transform-origin: 86px 15px;
			transform-origin: 86px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 2s;
	transition: all 2s;
}

.button-bubble:nth-of-type(32) {
	-webkit-transform-origin: 89px 11px;
			transform-origin: 89px 11px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}

.button-bubble:nth-of-type(33) {
	-webkit-transform-origin: 80px 17px;
			transform-origin: 80px 17px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}

.button-bubble:nth-of-type(34) {
	-webkit-transform-origin: 89px 13px;
			transform-origin: 89px 13px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.6s;
	transition: all 1.6s;
}

.button-bubble:nth-of-type(35) {
	-webkit-transform-origin: 87px 14px;
			transform-origin: 87px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}

.button-bubble:nth-of-type(36) {
	-webkit-transform-origin: 81px 14px;
			transform-origin: 81px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.2s;
	transition: all 1.2s;
}

.button-bubble:nth-of-type(37) {
	-webkit-transform-origin: 82px 10px;
			transform-origin: 82px 10px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.1s;
	transition: all 1.1s;
}

.button-bubble:nth-of-type(38) {
	-webkit-transform-origin: 86px 18px;
			transform-origin: 86px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 2s;
	transition: all 2s;
}

.button-bubble:nth-of-type(39) {
	-webkit-transform-origin: 82px 11px;
			transform-origin: 82px 11px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.4s;
	transition: all 1.4s;
}

.button-bubble:nth-of-type(40) {
	-webkit-transform-origin: 81px 16px;
			transform-origin: 81px 16px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.4s;
	transition: all 1.4s;
}

.button-bubble:nth-of-type(41) {
	-webkit-transform-origin: 89px 19px;
			transform-origin: 89px 19px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}

.button-bubble:nth-of-type(42) {
	-webkit-transform-origin: 89px 10px;
			transform-origin: 89px 10px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.1s;
	transition: all 1.1s;
}

.button-bubble:nth-of-type(43) {
	-webkit-transform-origin: 83px 15px;
			transform-origin: 83px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.2s;
	transition: all 1.2s;
}

.button-bubble:nth-of-type(44) {
	-webkit-transform-origin: 88px 19px;
			transform-origin: 88px 19px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 2s;
	transition: all 2s;
}

.button-bubble:nth-of-type(45) {
	-webkit-transform-origin: 85px 18px;
			transform-origin: 85px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}

.button-bubble:nth-of-type(46) {
	-webkit-transform-origin: 87px 15px;
			transform-origin: 87px 15px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}

.button-bubble:nth-of-type(47) {
	-webkit-transform-origin: 86px 11px;
			transform-origin: 86px 11px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.7s;
	transition: all 1.7s;
}

.button-bubble:nth-of-type(48) {
	-webkit-transform-origin: 84px 14px;
			transform-origin: 84px 14px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}

.button-bubble:nth-of-type(49) {
	-webkit-transform-origin: 86px 10px;
			transform-origin: 86px 10px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.2s;
	transition: all 1.2s;
}

.button-bubble:nth-of-type(50) {
	-webkit-transform-origin: 89px 17px;
			transform-origin: 89px 17px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}

.button-bubble:nth-of-type(51) {
	-webkit-transform-origin: 84px 17px;
			transform-origin: 84px 17px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.9s;
	transition: all 1.9s;
}

.button-bubble:nth-of-type(52) {
	-webkit-transform-origin: 89px 18px;
			transform-origin: 89px 18px;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.12);
	-webkit-transition: all 1.3s;
	transition: all 1.3s;
}

.home-button:hover .button-bubble:nth-of-type(1) {
	-webkit-animation: spot-1 0.7s 1.4s linear infinite;
			animation: spot-1 0.7s 1.4s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(2) {
	-webkit-animation: spot-2 0.7s 0.23333s linear infinite;
			animation: spot-2 0.7s 0.23333s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(3) {
	-webkit-animation: spot-3 0.7s 0.54444s linear infinite;
			animation: spot-3 0.7s 0.54444s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(4) {
	-webkit-animation: spot-4 0.7s 0.6s linear infinite;
			animation: spot-4 0.7s 0.6s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(5) {
	-webkit-animation: spot-5 0.7s 0.76667s linear infinite;
			animation: spot-5 0.7s 0.76667s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(6) {
	-webkit-animation: spot-6 0.7s 0.6s linear infinite;
			animation: spot-6 0.7s 0.6s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(7) {
	-webkit-animation: spot-7 0.7s 0.9s linear infinite;
			animation: spot-7 0.7s 0.9s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(8) {
	-webkit-animation: spot-8 0.7s 0.66667s linear infinite;
			animation: spot-8 0.7s 0.66667s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(9) {
	-webkit-animation: spot-9 0.7s 0.36667s linear infinite;
			animation: spot-9 0.7s 0.36667s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(10) {
	-webkit-animation: spot-10 0.7s 0.94444s linear infinite;
			animation: spot-10 0.7s 0.94444s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(11) {
	-webkit-animation: spot-11 0.7s 0.36667s linear infinite;
			animation: spot-11 0.7s 0.36667s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(12) {
	-webkit-animation: spot-12 0.7s 0.64444s linear infinite;
			animation: spot-12 0.7s 0.64444s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(13) {
	-webkit-animation: spot-13 0.7s 0.18s linear infinite;
			animation: spot-13 0.7s 0.18s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(14) {
	-webkit-animation: spot-14 0.7s 1.1s linear infinite;
			animation: spot-14 0.7s 1.1s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(15) {
	-webkit-animation: spot-15 0.7s 0.15s linear infinite;
			animation: spot-15 0.7s 0.15s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(16) {
	-webkit-animation: spot-16 0.7s 1.1s linear infinite;
			animation: spot-16 0.7s 1.1s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(17) {
	-webkit-animation: spot-17 0.7s 0.65714s linear infinite;
			animation: spot-17 0.7s 0.65714s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(18) {
	-webkit-animation: spot-18 0.7s 0.24s linear infinite;
			animation: spot-18 0.7s 0.24s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(19) {
	-webkit-animation: spot-19 0.7s 0.75714s linear infinite;
			animation: spot-19 0.7s 0.75714s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(20) {
	-webkit-animation: spot-20 0.7s 0.5s linear infinite;
			animation: spot-20 0.7s 0.5s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(21) {
	-webkit-animation: spot-21 0.7s 0.54s linear infinite;
			animation: spot-21 0.7s 0.54s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(22) {
	-webkit-animation: spot-22 0.7s 0.5s linear infinite;
			animation: spot-22 0.7s 0.5s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(23) {
	-webkit-animation: spot-23 0.7s 0.7s linear infinite;
			animation: spot-23 0.7s 0.7s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(24) {
	-webkit-animation: spot-24 0.7s 0.35s linear infinite;
			animation: spot-24 0.7s 0.35s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(25) {
	-webkit-animation: spot-25 0.7s 1.03333s linear infinite;
			animation: spot-25 0.7s 1.03333s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(26) {
	-webkit-animation: spot-26 0.7s 0.84444s linear infinite;
			animation: spot-26 0.7s 0.84444s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(27) {
	-webkit-animation: spot-27 0.7s 0.4s linear infinite;
			animation: spot-27 0.7s 0.4s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(28) {
	-webkit-animation: spot-28 0.7s 0.8s linear infinite;
			animation: spot-28 0.7s 0.8s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(29) {
	-webkit-animation: spot-29 0.7s 0.64s linear infinite;
			animation: spot-29 0.7s 0.64s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(30) {
	-webkit-animation: spot-30 0.7s 0.45714s linear infinite;
			animation: spot-30 0.7s 0.45714s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(31) {
	-webkit-animation: spot-31 0.7s 0.93333s linear infinite;
			animation: spot-31 0.7s 0.93333s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(32) {
	-webkit-animation: spot-32 0.7s 1s linear infinite;
			animation: spot-32 0.7s 1s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(33) {
	-webkit-animation: spot-33 0.7s 0.44444s linear infinite;
			animation: spot-33 0.7s 0.44444s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(34) {
	-webkit-animation: spot-34 0.7s 0.54444s linear infinite;
			animation: spot-34 0.7s 0.54444s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(35) {
	-webkit-animation: spot-35 0.7s 0.33333s linear infinite;
			animation: spot-35 0.7s 0.33333s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(36) {
	-webkit-animation: spot-36 0.7s 0.7s linear infinite;
			animation: spot-36 0.7s 0.7s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(37) {
	-webkit-animation: spot-37 0.7s 0.15s linear infinite;
			animation: spot-37 0.7s 0.15s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(38) {
	-webkit-animation: spot-38 0.7s 0.65s linear infinite;
			animation: spot-38 0.7s 0.65s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(39) {
	-webkit-animation: spot-39 0.7s 0.2s linear infinite;
			animation: spot-39 0.7s 0.2s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(40) {
	-webkit-animation: spot-40 0.7s 0.88s linear infinite;
			animation: spot-40 0.7s 0.88s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(40) {
	-webkit-animation: spot-40 0.7s 0.35s linear infinite;
			animation: spot-40 0.7s 0.35s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(41) {
	-webkit-animation: spot-41 0.7s 0.75714s linear infinite;
			animation: spot-41 0.7s 0.75714s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(42) {
	-webkit-animation: spot-42 0.7s 0.36667s linear infinite;
			animation: spot-42 0.7s 0.36667s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(43) {
	-webkit-animation: spot-43 0.7s 0.43333s linear infinite;
			animation: spot-43 0.7s 0.43333s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(44) {
	-webkit-animation: spot-44 0.7s 0.23333s linear infinite;
			animation: spot-44 0.7s 0.23333s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(45) {
	-webkit-animation: spot-45 0.7s 0.25714s linear infinite;
			animation: spot-45 0.7s 0.25714s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(46) {
	-webkit-animation: spot-46 0.7s 0.35s linear infinite;
			animation: spot-46 0.7s 0.35s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(46) {
	-webkit-animation: spot-46 0.7s 0.24s linear infinite;
			animation: spot-46 0.7s 0.24s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(47) {
	-webkit-animation: spot-47 0.7s 1.1s linear infinite;
			animation: spot-47 0.7s 1.1s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(48) {
	-webkit-animation: spot-48 0.7s 0.55s linear infinite;
			animation: spot-48 0.7s 0.55s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(49) {
	-webkit-animation: spot-49 0.7s 0.86667s linear infinite;
			animation: spot-49 0.7s 0.86667s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(50) {
	-webkit-animation: spot-50 0.7s 0.45s linear infinite;
			animation: spot-50 0.7s 0.45s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(51) {
	-webkit-animation: spot-51 0.7s 1.2s linear infinite;
			animation: spot-51 0.7s 1.2s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(52) {
	-webkit-animation: spot-52 0.7s 1.1s linear infinite;
			animation: spot-52 0.7s 1.1s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(53) {
	-webkit-animation: spot-53 0.7s 1.1s linear infinite;
			animation: spot-53 0.7s 1.1s linear infinite;
}

.home-button:hover .button-bubble:nth-of-type(54) {
	-webkit-animation: spot-54 0.7s 1s linear infinite;
			animation: spot-54 0.7s 1s linear infinite;
}

@-webkit-keyframes spot-1 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-18px);
				transform: translateY(30px) translatex(-18px);
		opacity: .6;
	}
}

@keyframes spot-1 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-18px);
				transform: translateY(30px) translatex(-18px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-2 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-16px);
				transform: translateY(30px) translatex(-16px);
		opacity: .6;
	}
}
@keyframes spot-2 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-16px);
				transform: translateY(30px) translatex(-16px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-3 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-14px);
				transform: translateY(30px) translatex(-14px);
		opacity: .6;
	}
}
@keyframes spot-3 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-14px);
				transform: translateY(30px) translatex(-14px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-4 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-12px);
				transform: translateY(30px) translatex(-12px);
		opacity: .6;
	}
}
@keyframes spot-4 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-12px);
				transform: translateY(30px) translatex(-12px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-5 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-10px);
				transform: translateY(30px) translatex(-10px);
		opacity: .6;
	}
}
@keyframes spot-5 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-10px);
				transform: translateY(30px) translatex(-10px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-6 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-8px);
				transform: translateY(30px) translatex(-8px);
		opacity: .6;
	}
}
@keyframes spot-6 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-8px);
				transform: translateY(30px) translatex(-8px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-7 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-6px);
				transform: translateY(30px) translatex(-6px);
		opacity: .6;
	}
}
@keyframes spot-7 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-6px);
				transform: translateY(30px) translatex(-6px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-8 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-4px);
				transform: translateY(30px) translatex(-4px);
		opacity: .6;
	}
}
@keyframes spot-8 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-4px);
				transform: translateY(30px) translatex(-4px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-9 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-2px);
				transform: translateY(30px) translatex(-2px);
		opacity: .6;
	}
}
@keyframes spot-9 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(-2px);
				transform: translateY(30px) translatex(-2px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-10 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(0px);
				transform: translateY(30px) translatex(0px);
		opacity: .6;
	}
}
@keyframes spot-10 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(0px);
				transform: translateY(30px) translatex(0px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-11 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(2px);
				transform: translateY(30px) translatex(2px);
		opacity: .6;
	}
}
@keyframes spot-11 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(2px);
				transform: translateY(30px) translatex(2px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-12 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(4px);
				transform: translateY(30px) translatex(4px);
		opacity: .6;
	}
}
@keyframes spot-12 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(4px);
				transform: translateY(30px) translatex(4px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-13 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(6px);
				transform: translateY(30px) translatex(6px);
		opacity: .6;
	}
}
@keyframes spot-13 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(6px);
				transform: translateY(30px) translatex(6px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-14 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(8px);
				transform: translateY(30px) translatex(8px);
		opacity: .6;
	}
}
@keyframes spot-14 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(8px);
				transform: translateY(30px) translatex(8px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-15 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(10px);
				transform: translateY(30px) translatex(10px);
		opacity: .6;
	}
}
@keyframes spot-15 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(10px);
				transform: translateY(30px) translatex(10px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-16 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(12px);
				transform: translateY(30px) translatex(12px);
		opacity: .6;
	}
}
@keyframes spot-16 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(12px);
				transform: translateY(30px) translatex(12px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-17 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(14px);
				transform: translateY(30px) translatex(14px);
		opacity: .6;
	}
}
@keyframes spot-17 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(14px);
				transform: translateY(30px) translatex(14px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-18 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(16px);
				transform: translateY(30px) translatex(16px);
		opacity: .6;
	}
}
@keyframes spot-18 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(16px);
				transform: translateY(30px) translatex(16px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-19 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(18px);
				transform: translateY(30px) translatex(18px);
		opacity: .6;
	}
}
@keyframes spot-19 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(18px);
				transform: translateY(30px) translatex(18px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-20 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(20px);
				transform: translateY(30px) translatex(20px);
		opacity: .6;
	}
}
@keyframes spot-20 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(30px) translatex(20px);
				transform: translateY(30px) translatex(20px);
		opacity: .6;
	}
}
@keyframes spot-20 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-10px);
				transform: translateY(-30px) translatex(-10px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-21 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-8px);
				transform: translateY(-30px) translatex(-8px);
		opacity: .6;
	}
}
@keyframes spot-21 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-8px);
				transform: translateY(-30px) translatex(-8px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-22 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-6px);
				transform: translateY(-30px) translatex(-6px);
		opacity: .6;
	}
}
@keyframes spot-22 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-6px);
				transform: translateY(-30px) translatex(-6px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-23 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-4px);
				transform: translateY(-30px) translatex(-4px);
		opacity: .6;
	}
}
@keyframes spot-23 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-4px);
				transform: translateY(-30px) translatex(-4px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-24 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-2px);
				transform: translateY(-30px) translatex(-2px);
		opacity: .6;
	}
}
@keyframes spot-24 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(-2px);
				transform: translateY(-30px) translatex(-2px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-25 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(0px);
				transform: translateY(-30px) translatex(0px);
		opacity: .6;
	}
}
@keyframes spot-25 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(0px);
				transform: translateY(-30px) translatex(0px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-26 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(2px);
				transform: translateY(-30px) translatex(2px);
		opacity: .6;
	}
}
@keyframes spot-26 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(2px);
				transform: translateY(-30px) translatex(2px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-27 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(4px);
				transform: translateY(-30px) translatex(4px);
		opacity: .6;
	}
}
@keyframes spot-27 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(4px);
				transform: translateY(-30px) translatex(4px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-28 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(6px);
				transform: translateY(-30px) translatex(6px);
		opacity: .6;
	}
}
@keyframes spot-28 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(6px);
				transform: translateY(-30px) translatex(6px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-29 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(8px);
				transform: translateY(-30px) translatex(8px);
		opacity: .6;
	}
}
@keyframes spot-29 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(8px);
				transform: translateY(-30px) translatex(8px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-30 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(10px);
				transform: translateY(-30px) translatex(10px);
		opacity: .6;
	}
}
@keyframes spot-30 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(10px);
				transform: translateY(-30px) translatex(10px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-31 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(12px);
				transform: translateY(-30px) translatex(12px);
		opacity: .6;
	}
}
@keyframes spot-31 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(12px);
				transform: translateY(-30px) translatex(12px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-32 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(14px);
				transform: translateY(-30px) translatex(14px);
		opacity: .6;
	}
}
@keyframes spot-32 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(14px);
				transform: translateY(-30px) translatex(14px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-33 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(16px);
				transform: translateY(-30px) translatex(16px);
		opacity: .6;
	}
}
@keyframes spot-33 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(16px);
				transform: translateY(-30px) translatex(16px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-34 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(18px);
				transform: translateY(-30px) translatex(18px);
		opacity: .6;
	}
}
@keyframes spot-34 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(18px);
				transform: translateY(-30px) translatex(18px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-35 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(20px);
				transform: translateY(-30px) translatex(20px);
		opacity: .6;
	}
}
@keyframes spot-35 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(20px);
				transform: translateY(-30px) translatex(20px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-36 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(22px);
				transform: translateY(-30px) translatex(22px);
		opacity: .6;
	}
}
@keyframes spot-36 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(22px);
				transform: translateY(-30px) translatex(22px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-37 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(24px);
				transform: translateY(-30px) translatex(24px);
		opacity: .6;
	}
}
@keyframes spot-37 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(24px);
				transform: translateY(-30px) translatex(24px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-38 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(26px);
				transform: translateY(-30px) translatex(26px);
		opacity: .6;
	}
}
@keyframes spot-38 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(26px);
				transform: translateY(-30px) translatex(26px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-39 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(28px);
				transform: translateY(-30px) translatex(28px);
		opacity: .6;
	}
}
@keyframes spot-39 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(28px);
				transform: translateY(-30px) translatex(28px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-40 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(30px);
				transform: translateY(-30px) translatex(30px);
		opacity: .6;
	}
}
@keyframes spot-40 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-30px) translatex(30px);
				transform: translateY(-30px) translatex(30px);
		opacity: .6;
	}
}
@keyframes spot-40 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-6px) translatex(40px);
				transform: translateY(-6px) translatex(40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-41 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-4px) translatex(40px);
				transform: translateY(-4px) translatex(40px);
		opacity: .6;
	}
}
@keyframes spot-41 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-4px) translatex(40px);
				transform: translateY(-4px) translatex(40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-42 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-2px) translatex(40px);
				transform: translateY(-2px) translatex(40px);
		opacity: .6;
	}
}
@keyframes spot-42 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-2px) translatex(40px);
				transform: translateY(-2px) translatex(40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-43 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(0px) translatex(40px);
				transform: translateY(0px) translatex(40px);
		opacity: .6;
	}
}
@keyframes spot-43 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(0px) translatex(40px);
				transform: translateY(0px) translatex(40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-44 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(2px) translatex(40px);
				transform: translateY(2px) translatex(40px);
		opacity: .6;
	}
}
@keyframes spot-44 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(2px) translatex(40px);
				transform: translateY(2px) translatex(40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-45 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(4px) translatex(40px);
				transform: translateY(4px) translatex(40px);
		opacity: .6;
	}
}
@keyframes spot-45 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(4px) translatex(40px);
				transform: translateY(4px) translatex(40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-46 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-7px) translatex(-40px);
				transform: translateY(-7px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-46 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-7px) translatex(-40px);
				transform: translateY(-7px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-47 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-5px) translatex(-40px);
				transform: translateY(-5px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-47 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-5px) translatex(-40px);
				transform: translateY(-5px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-48 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-3px) translatex(-40px);
				transform: translateY(-3px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-48 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-3px) translatex(-40px);
				transform: translateY(-3px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-49 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-1px) translatex(-40px);
				transform: translateY(-1px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-49 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(-1px) translatex(-40px);
				transform: translateY(-1px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-50 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(1px) translatex(-40px);
				transform: translateY(1px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-50 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(1px) translatex(-40px);
				transform: translateY(1px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-51 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(3px) translatex(-40px);
				transform: translateY(3px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-51 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(3px) translatex(-40px);
				transform: translateY(3px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-52 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(5px) translatex(-40px);
				transform: translateY(5px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-52 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(5px) translatex(-40px);
				transform: translateY(5px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-53 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(7px) translatex(-40px);
				transform: translateY(7px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-53 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(7px) translatex(-40px);
				transform: translateY(7px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes spot-54 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(9px) translatex(-40px);
				transform: translateY(9px) translatex(-40px);
		opacity: .6;
	}
}
@keyframes spot-54 {
	from {
		opacity: 0;
	}
	to {
		-webkit-transform: translateY(9px) translatex(-40px);
				transform: translateY(9px) translatex(-40px);
		opacity: .6;
	}
}
@-webkit-keyframes opacity {
	to {
		opacity: 0;
	}
}
@keyframes opacity {
	to {
		opacity: 0;
	}
}
@-webkit-keyframes rotate {
	from {
		opacity: .8;
	}
	to {
		-webkit-transform: rotate(360deg);
				transform: rotate(360deg);
		opacity: .8;
	}
}
@keyframes rotate {
	from {
		opacity: .8;
	}
	to {
		-webkit-transform: rotate(360deg);
				transform: rotate(360deg);
		opacity: .8;
	}
}
@-webkit-keyframes down {
	from {
		left: 10px;
	}
	to {
		left: 57px;
	}
}
@keyframes down {
	from {
		left: 10px;
	}
	to {
		left: 57px;
	}
}
@-webkit-keyframes spew {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.8;
	}
}
@keyframes spew {
	from {
		opacity: 0;
	}
	to {
		opacity: 0.8;
	}
}
@-webkit-keyframes final {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
@keyframes final {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
@-webkit-keyframes finalbox {
	to {
		width: 50px;
	}
}
@keyframes finalbox {
	to {
		width: 50px;
	}
}
@-webkit-keyframes tick {
	to {
		-webkit-transform: scale(1) rotate(-90deg);
				transform: scale(1) rotate(-90deg);
	}
}
@keyframes tick {
	to {
		-webkit-transform: scale(1) rotate(-90deg);
				transform: scale(1) rotate(-90deg);
	}
}